SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000181SiT!outbound emailpublic2008-10-15 14:032011-02-14 13:18
Reporterkieran 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000181: Add ability to send multiple attachments
DescriptionCurrently you can only send one attachment at a time, this is really limiting.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001113)
paulh (administrator)
2009-05-27 19:20

This would be very useful though we need to be careful that the sum of the sizes of the attachment is not larger than the max size
User avatar (0003521)
paulh (administrator)
2010-12-28 17:06

e0a8591 adds the ability to email multiple attachments

- Issue History
Date Modified Username Field Change
2008-10-15 14:03 kieran New Issue
2008-10-22 23:31 kieran Target Version => 3.45
2008-11-29 23:32 kieran Target Version 3.45 => 3.50
2008-12-09 10:03 ivan Severity minor => feature
2009-05-27 19:20 paulh Note Added: 0001113
2009-05-27 19:20 paulh Status new => confirmed
2009-05-30 14:51 ivan Target Version 3.50 => 3.60
2009-08-21 14:28 kieran Target Version 3.60 => 4.0
2010-12-28 17:00 paulh Status confirmed => assigned
2010-12-28 17:00 paulh Assigned To => paulh
2010-12-28 17:06 paulh Note Added: 0003521
2010-12-28 17:06 paulh Status assigned => resolved
2010-12-28 17:06 paulh Resolution open => fixed
2010-12-28 17:06 paulh Fixed in Version => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker